
            @media  screen and (max-width: 560px) {
                        [data-sp-width="180px"] {
            width: 180px !important;
        }
                                [data-sp-height="60px"] {
            height: 60px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="296.25px"] {
            top: 296.25px !important;
        }
                                [data-sp-top="260px"] {
            top: 260px !important;
        }
                                [data-sp-top="275px"] {
            top: 275px !important;
        }
                                [data-sp-top="678.9999694824219px"] {
            top: 678.9999694824219px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="353.75px"] {
            left: 353.75px !important;
        }
                                [data-sp-left="26.25px"] {
            left: 26.25px !important;
        }
                                [data-sp-left="93.75px"] {
            left: 93.75px !important;
        }
                                [data-sp-left="63.75px"] {
            left: 63.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="236px"] {
            width: 236px !important;
        }
                                [data-sp-width="495px"] {
            width: 495px !important;
        }
                                [data-sp-width="368px"] {
            width: 368px !important;
        }
                                [data-sp-width="186px"] {
            width: 186px !important;
        }
                                [data-sp-width="436px"] {
            width: 436px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="316px"] {
            height: 316px !important;
        }
                                [data-sp-height="121px"] {
            height: 121px !important;
        }
                                [data-sp-height="190.5px"] {
            height: 190.5px !important;
        }
                                [data-sp-height="278px"] {
            height: 278px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="-3.75px"] {
            top: -3.75px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="418px"] {
            width: 418px !important;
        }
                                [data-sp-height="70px"] {
            height: 70px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="636px"] {
            width: 636px !important;
        }
                                [data-sp-height="153px"] {
            height: 153px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="66.4531px"] {
            height: 66.4531px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="207px"] {
            width: 207px !important;
        }
                                [data-pc-height="66px"] {
            height: 66px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-width="171px"] {
            width: 171px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-height="171px"] {
            height: 171px !important;
        }
                                [data-pc-height="172px"] {
            height: 172px !important;
        }
                                [data-pc-height="172px"] {
            height: 172px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="131.25px"] {
            top: 131.25px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="934px"] {
            left: 934px !important;
        }
                                [data-pc-left="576px"] {
            left: 576px !important;
        }
                                [data-pc-left="869.25px"] {
            left: 869.25px !important;
        }
                                [data-pc-left="816px"] {
            left: 816px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="346px"] {
            width: 346px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="346px"] {
            width: 346px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="354px"] {
            height: 354px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="354px"] {
            height: 354px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-6.25px"] {
            top: -6.25px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="462px"] {
            width: 462px !important;
        }
                                [data-pc-height="80px"] {
            height: 80px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="970px"] {
            width: 970px !important;
        }
                                [data-pc-height="231px"] {
            height: 231px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="184px"] {
            width: 184px !important;
        }
                                [data-pc-height="55px"] {
            height: 55px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="180px"] {
            width: 180px !important;
        }
                                [data-sp-height="60px"] {
            height: 60px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="160px"] {
            height: 160px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="296.25px"] {
            top: 296.25px !important;
        }
                                [data-sp-top="260px"] {
            top: 260px !important;
        }
                                [data-sp-top="275px"] {
            top: 275px !important;
        }
                                [data-sp-top="678.9999694824219px"] {
            top: 678.9999694824219px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="353.75px"] {
            left: 353.75px !important;
        }
                                [data-sp-left="26.25px"] {
            left: 26.25px !important;
        }
                                [data-sp-left="93.75px"] {
            left: 93.75px !important;
        }
                                [data-sp-left="63.75px"] {
            left: 63.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="236px"] {
            width: 236px !important;
        }
                                [data-sp-width="495px"] {
            width: 495px !important;
        }
                                [data-sp-width="368px"] {
            width: 368px !important;
        }
                                [data-sp-width="186px"] {
            width: 186px !important;
        }
                                [data-sp-width="436px"] {
            width: 436px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="316px"] {
            height: 316px !important;
        }
                                [data-sp-height="121px"] {
            height: 121px !important;
        }
                                [data-sp-height="190.5px"] {
            height: 190.5px !important;
        }
                                [data-sp-height="278px"] {
            height: 278px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="-3.75px"] {
            top: -3.75px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="418px"] {
            width: 418px !important;
        }
                                [data-sp-height="70px"] {
            height: 70px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="636px"] {
            width: 636px !important;
        }
                                [data-sp-height="153px"] {
            height: 153px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="66.4531px"] {
            height: 66.4531px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="207px"] {
            width: 207px !important;
        }
                                [data-pc-height="66px"] {
            height: 66px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-width="171px"] {
            width: 171px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-height="171px"] {
            height: 171px !important;
        }
                                [data-pc-height="172px"] {
            height: 172px !important;
        }
                                [data-pc-height="172px"] {
            height: 172px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="131.25px"] {
            top: 131.25px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="934px"] {
            left: 934px !important;
        }
                                [data-pc-left="576px"] {
            left: 576px !important;
        }
                                [data-pc-left="869.25px"] {
            left: 869.25px !important;
        }
                                [data-pc-left="816px"] {
            left: 816px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="346px"] {
            width: 346px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="346px"] {
            width: 346px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="354px"] {
            height: 354px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="354px"] {
            height: 354px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-6.25px"] {
            top: -6.25px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="462px"] {
            width: 462px !important;
        }
                                [data-pc-height="80px"] {
            height: 80px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="970px"] {
            width: 970px !important;
        }
                                [data-pc-height="231px"] {
            height: 231px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="208px"] {
            width: 208px !important;
        }
                                [data-pc-height="208px"] {
            height: 208px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="184px"] {
            width: 184px !important;
        }
                                [data-pc-height="55px"] {
            height: 55px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
